/* @override http://www.library.unlv.edu/speccol/specstyle.css */

a:hover {
	color: #999;
	text-decoration: underline;
	
}

/*#banner{
	color: white;
	background-color: black;
	width:650px;
	padding: 10px;
	margin-left: 0px;
	margin-top:7px;
	font-size: 20pt;
	font-weight: bold;
	line-height: 26px;
}*/

/*#Media_Sidebar {
	background-color: #cfcfcf ;
	width: 195px;
	margin-top: 5px;
	margin-left: 20px;
	float: right;
}*/
#Media_Sidebar_Header {
	background-color: #cfcfcf ;
	width: 182px;
	margin-left: 5px;
	border: solid thin #000000;
	padding: 3px 0px 3px 3px;
	font-size: 12px;
}
#ssidemenu {
	float:left;
	position:relative;
	height:100%;
}	


/*#scontentarea {  
	height: 110%; 
	width:741px; 
	position: absolute; 
	top: 97px; 
	left: 183px;
	font-family: Verdana, Helvetica, sans-serif;
	background-color: white;
	padding: 10px;
	font-size:.80em;
} */
				


#sfooter {
	font-size: 11px;
	margin-top: 10px;
	clear:both;
	border-top: 1px solid #CCC;
	padding: 10px 0;
}
			
#sfooter a {
	text-decoration:underline;
}
			
#breadcrumbs a {
	text-decoration:underline;
}

/*	▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓
	CSS HACKS
	......................................	*/

#ssidemenu, 
div#Media_Sidebar {
	width: 300px;
	float: right;
	clear: both;
}

#ssidemenu {
	margin-top: 62px;
}

#ssidemenu a {
	color: #b10202;
	font-weight: normal;
	font-size: 12px;
}

#ssidemenu a:hover {
	text-decoration: underline;
}

#ssidemenu div {
	margin-left: 0 !important;
	background: transparent !important;
}

#ssidemenu div div {
	padding: 0;
}

#scontentarea {
	width: 620px;
}

div#breadcrumbs {
	font-size: 8pt; 
	margin-left: 0;
	/*margin-top: -22px;*/
	position: absolute; 
	top: 0;
}

div#banner {
	width: auto;
	background: transparent;
	font: 300% Georgia, 'Times New Roman', serif;
	font-variant: small-caps;
	color: #555;
	padding: 0;
	margin-top: 50px;
	margin-bottom: 18px;
}

div#Media_Sidebar {
	margin-bottom: 20px;
}

div#Media_Sidebar h2 { 
	font-size: 150%; 
	color: #555; 
	border: none; 
	background: none; 
	letter-spacing: normal; 
}

div#Media_Sidebar h3 { 
	border: none; 
	background: none; 
}

#ssidemenu ul li ul,
div#Media_Sidebar ul li ul {
	margin-left: 20px;
}

div#Media_Sidebar table { 
	display: none; 
}

#ssidemenu div.h2-block-title-wrapper,
#Media_Sidebar div.h2-block-title-wrapper { 
	background: transparent url(/janus2/themes/omegalib/images/h2-line.png) center bottom repeat-x !important; 
	margin-bottom: 20px; 
} 

#ssidemenu h2.block-title,
#Media_Sidebar h2.block-title {
	background: #fff;
	display: inline;
	padding-right: 4px;
	line-height: 1;
}

#ssidemenu ul li,
#Media_Sidebar ul li {
	margin-bottom: 4px;
}

h1#page-title {
	display: none;
}

table.spec-gallery .spec-gallery-image-cell {
	text-align: center;
}

div#banner {
	letter-spacing: -.05em;
}